"GoogleAppsHeader" = "Google ઍપ";
"FeaturedAppHeader" = "વૈશિષ્ટિકૃત ઍપ";
"RecommendedAppsHeader" = "સુઝાવ આપેલી ઍપ";
"OtherSettingsHeader" = "અન્ય સેટિંગ";
"FeatureFlagsHeader" = "હાલની સુવિધાના ટૉગલ";
"ResetToSystemDefaults" = "સિસ્ટમ ડિફૉલ્ટ પર રીસેટ કરો";
"HeaderIntentTypeBrowser" = "બ્રાઉઝર";
"HeaderIntentTypeDualLocation" = "એકથી બીજા સ્થાને નૅવિગેટ કરો";
"HeaderIntentTypeMail" = "મેઇલ";
"HeaderIntentTypeMaps" = "નકશા";
"HeaderIntentTypeSingleLocation" = "તમારા સ્થાન પરથી નૅવિગેટ કરો";
"HeaderIntentTypeCalendar" = "કૅલેન્ડર";
"AppDownloaded" = "%@ ડાઉનલોડ કરી";
"ResetToSystemDefaultsAlertTitle" = "સિસ્ટમ ડિફૉલ્ટ પર રીસેટ કરો";
"ResetToSystemDefaultsDescription" = "રીસેટ કરવાથી, લિંક ખોલવા માટે તમે પસંદ કરેલી પસંદગીઓ કાઢી નાખવામાં આવશે. સિસ્ટમ ઍપ વડે લિંક ખોલવામાં આવશે.";
"ResetAllSettingsConfirm" = "બધા સેટિંગ રીસેટ કરો";
"ResetAllSettingsCancel" = "રદ કરો";
"ResetAllSettingsComplete" = "રીસેટ પૂર્ણ થયું";
"AppStoreButtonTypeOpen" = "ખોલો";
"AppStoreButtonTypeDownload" = "મેળવો";
"RecommendedAppHighlight" = "સુઝાવ આપેલી";
"FeaturedAppTitleWithAppName" = "%@ અજમાવો";
"FeaturedAppDownloadButton" = "અજમાવો";
"FeaturedAppAccessibilityHint" = "ઍપ સ્ટોર ખોલે છે.";
"AppInstalledAccessibilityLabel" = "ઇન્સ્ટોલ કરી છે";
"AppNotInstalledAccessibilityLabel" = "ઇન્સ્ટૉલ કરી નથી";
"AppSelectedAccessibilityLabel" = "પસંદ કરી છે";
"AppNotSelectedAccessibilityLabel" = "પસંદ કરી નથી";
"OpenAppInAppStoreAccessibilityHint" = "ઍપ સ્ટોર ખોલે છે.";
"SelectAppAsPreferenceAccessibilityHint" = "ઉપયોગ કરવા માટેની ઍપ પસંદ કરે છે.";
"OpenAnInstalledAppAccessibilityHint" = "ઍપ ખોલે છે.";
"SheetHeaderOpenWith" = "આના વડે ખોલો";
"SheetHeaderCreateMailWith" = "આના વડે મેઇલ બનાવો";
"SheetHeaderOpenMapsWith" = "આના વડે સ્થાનો અને દિશાનિર્દેશો ખોલો";
"AlertStyleTitle" = "%@માં બહેતર કામ કરે છે";
"AlertStyleOpenAppButton" = "ખોલો";
"AlertStyleGetAppButton" = "%@ ઍપ મેળવો";
"AlertStyleOpenInBrowserButton" = "બ્રાઉઝરમાં ખોલો";
"AskMeEveryTimeSwitch" = "મને દરેક વખતે પૂછો કે કઈ ઍપનો ઉપયોગ કરવો";
"ShareThisWithTitle" = "%@ની સાથે આ શેર કરો";
"GmailAppDescription" = "તમારા સંપર્કોને ઝડપથી મોકલો.";
"SearchForThisWithTitle" = "%@ વડે આ શોધો";
"GSAAppDescription" = "ઉપયોગી માહિતી અને બૅકગ્રાઉન્ડ ઝડપથી મેળવો.";
"AlertStyleCancelButton" = "ના, આભાર";
"GSATranslationTitle" = "Googleમાં તમારો અનુવાદ શોધો";
"GSATranslationSubtitle" = "તમારા અનુવાદ વિશે ઝડપથી ઉપયોગી માહિતી મેળવો.";
"SearchNowButtonTitle" = "હવે શોધો";
"GetTheAppButtonTitle" = "હા, ઍપ મેળવો";
"ShareTranslationTitle" = "તમારો અનુવાદ શેર કરો";
"SendTextSubtitle" = "આ ટેક્સ્ટને %@માં મોકલો.";
"OpenButtonTitle" = "%@ ખોલો";
"Settings" = "સેટિંગ";
"App" = "ઍપ";
"AlertCloseButtonAccessibilityHint" = "બંધ કરો";
"AlertGetAppButtonAccessibilityHint" = "ઍપ સ્ટોરમાંથી %@ મેળવો";
"EditInAppButtonLabel" = "%@માં ફેરફાર કરો";
"OpenInAppButtonLabel" = "%@માં ખોલો";
"FloatingActionButtonEditAccessibilityHint" = "ફેરફાર કરવા માટે, કોઈ ઍપ પસંદ કરો.";
"FloatingActionButtonOpenAccessibilityHint" = "ખોલવા માટે, કોઈ ઍપ પસંદ કરો.";
"SwitchOnAccessibilityLabel" = "ચાલુ";
"SwitchOffAccessibilityLabel" = "બંધ";
"SwitchAccessibilityHint" = "સેટિંગને ટૉગલ કરવા બે વાર ટૅપ કરો.";
"DefaultAppSettingsTitle" = "ડિફૉલ્ટ ઍપ";
"SheetHeaderOpenWithAccessibilityLabel" = "આના વડે ખોલો અથવા આને ઇન્સ્ટૉલ કરો";
"SheetHeaderCreateMailWithAccessibilityLabel" = "મેઇલ બનાવવા માટે ઍપ ખોલો કે ઇન્સ્ટૉલ કરો";
"ChromeDefaultPromoTitleLabel" = "કોઈપણ ઍપમાંથી Chrome ખોલો";
"ChromeDefaultPromoSubtitleLabel" = "જ્યારે તમે મેસેજ, દસ્તાવેદો અને અન્ય ઍપમાં લિંક પર ટૅપ કરો, ત્યારે ઞટોમૅટિક રીતે Chromeનો ઉપયોગ કરો";
"ChromeDefaultPromoPrimaryButtonLabel" = "મને તેની રીત બતાવો";
"ChromeDefaultPromoDismissButtonLabel" = "ના, આભાર";
"DebugSectionHeader" = "પરીક્ષણ (માત્ર ડિબગ/ટેસ્ટિંગ વર્ઝનનો ઉપયોગ)";
"EnableLogMonitoring" = "લૉગ નિરીક્ષણ ચાલુ કરો";
"PleaseRestartApp" = "ફેરફારો લાગુ કરવા માટે, કૃપા કરીને ઍપ ફરી શરૂ કરો.";
